
/*＝＝＝＝＝　TOPメイン　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.topMain {
	position: relative;
	margin-bottom: 4vw;
}

.mainCenter {
	width: 100vw;
	height: 100vh;
	background: url(../img/top/topmain_kandamyoujin.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	cursor: pointer;
}

.mainLogo{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}

.mainSubLeft {
	position: absolute;
	height: 100vh;
	left: 0px;
	top: 0px;
	z-index: 1;
	width: 33%;
	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	-ms-transition-timing-function:ease-in-out;
}

.mainSubRight {
	position: absolute;
	height: 100vh;
	right: 0px;
	top: 0px;
	z-index: 1;
	width: 33%;
	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	-ms-transition-timing-function:ease-in-out;
}

#mainLeftOff {
	position: absolute;
	height: 100vh;
	left: -30%;
	top: 0px;
	z-index: 1;
	width: 33%;
}

#mainRightOFF {
	position: absolute;
	height: 100vh;
	right: -30%;
	top: 0px;
	z-index: 1;
	width: 33%;
}

.mainSubBox {
	cursor: pointer;
	position: relative;
	width: 100%;
	height: 50%;
	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	-ms-transition-timing-function:ease-in-out;
}

.mianSub1300th {
	background: url(../img/top/main_1300th.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.mianSubEdocco {
	background: url(../img/top/main_edocco.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.mianSubKandamaturi {
	background: url(../img/top/main_kandamaturi.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.mianSubMyoujinkaikan {
	background: url(../img/top/main_myoujinkaikan.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}

.mainCenter a {
	display: block;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,0.3);
	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	-ms-transition-timing-function:ease-in-out;
}

.mainSubBox a {
	display: block;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,0.3);
	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	-ms-transition-timing-function:ease-in-out;
}

.mainCenter a:hover,
.mainSubBox a:hover {
	background:rgba(0,0,0,0);
}
/*
.mianSub1300th:hover {
	background: url(../img/top/main_1300th.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.mianSubEdocco:hover {
	background: url(../img/top/main_edocco.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.mianSubKandamaturi:hover {
	background: url(../img/top/main_kandamaturi.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.mianSubMyoujinkaikan:hover {
	background: url(../img/top/main_myoujinkaikan.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
*/


.mainLogoSub{
	max-width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}

.mianSub1300th img {
	width: 247pxl
}
/*＝＝＝＝＝　recommend　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.recommend {
	margin-bottom: 80px;
}

.recdBnWap {
	display: block;
	width: 100%;
	max-width: 1070px;
	margin: 0px auto
}

/*＝＝＝＝＝　pick up　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


.top_h3 {
	color: #6f6b69;
	text-align: center;
	font-weight: normal;
	letter-spacing: 0.3em;
	font-size: 2.6rem;
	margin-bottom: 60px;
	border-bottom: none;
}

/*タブ　部分*/
.tabNaviWap {
	border-bottom: solid 1px #6f6b69;
	margin-bottom: 25px;
}

.tabNavi {
	width: 23%;
	padding: 10px 0px;
	cursor: pointer;
	text-align: center;
	border-top: solid 1px #6f6b69;
	border-left: solid 1px #6f6b69;
	border-right: solid 1px #6f6b69;
	background: url("../img/common/arrow_k.png")left center no-repeat;
}

.tabNavi a {
	color:  #6f6b69;
}


.tabNavi:hover {
	background: url("../img/common/arrow_k.png")20px center no-repeat;
/*	background-color: #6f6b69;
	color: #fff;*/
	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	-ms-transition-timing-function:ease-in-out;
}

.naviActive {
	background: url("../img/common/arrow_w.png")20px center no-repeat;
	background-color: #6f6b69;
	color: #fff;
	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	-ms-transition-timing-function:ease-in-out;
}

.naviActive a{
	color:  #fff;
}

.naviActive:hover {
	background: url("../img/common/arrow_w.png")20px center no-repeat;
	background-color: #6f6b69;
	opacity: 0.7;
}

/*　ピックUP　内容部分　*/

.puContentWap {
	width: 100vw;
	max-width: 1200px;
	margin: 0px auto;
	padding: 0px 1%;
	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
}

.pickUP {
	/*display: none;*/
/*	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;*/
}

.pickUpWap div.puShow {
	/*display: block;*/
/*	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	-ms-transition-timing-function:ease-in-out;*/
}

.puContentWap::before{
  content:"";
  display: block;
  width: 24%;
  order:1;
}
.puContentWap::after{
  content:"";
  display: block;
  width: 24%;
}

.puBox {
	width: 24%;
	margin-bottom: 40px;
}

.puTitle {
	text-align: center;
	min-height: 55px;
}

.puTitle a{
	color: #1e1d1c;
}

.puTxt {
	font-size: 1.3rem;
}


/*＝＝＝＝＝　リンクわく　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.lnkLine {
	padding: 55px 0px;
	background: url(../img/common/jimon_nami.jpg);
}

.linkArea {
	width: 100vw;
	max-width: 1200px;
	margin: 0px auto;
}

.linkArea::before{
  content:"";
  display: block;
  width:290px;
  order:1;
}
.linkArea::after{
  content:"";
  display: block;
  width:290px;
}

.linkBox {
	width: 290px;
	height: 290px;
	margin-bottom: 13px;
}

.linkBox a{
	display: block;
	width: 100%;
	max-width: 100%;
	height: 290px;
	margin-bottom: 10px;
	background: rgba(0,0,0,0.4);
	position: relative;

	-moz-transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	-ms-transition-timing-function:ease-in-out;
}

.linkBox a:hover{
	background: rgba(0,0,0,0.0);
}

.linkBox a .txt,
.linkBox a .img {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}

.linkBox a .txt {
	width: 100%;
	font-size: 2.4rem;
}

.linkBox1 a img {
	width: 225px;
}

.linkBox5 a img {
	width: 152px;
}

/*
.linkBox1 {
	background: url(../img/top/link_bk_online_juyo.jpg) left top no-repeat;
}

.linkBox9 {
	background: url(../img/top/link_bk_mobile_order.jpg) left top no-repeat;
}

.linkBox2 {
	background: url(../img/top/link_bk_ofuda_form.jpg) left top no-repeat;
}

.linkBox3 {
	background: url(../img/top/link_bk_sukei.jpg) left top no-repeat;
}

.linkBox4 {
	background: url(../img/top/link_bk_iki_iki.jpg) left top no-repeat;
}

.linkBox5 {
	background: url(../img/top/link_bk_masu_masu.jpg) left top no-repeat;
}

.linkBox6 {
	background: url(../img/top/link_bk_myoujin_hall.jpg) left top no-repeat;
}

.linkBox7 {
	background: url(../img/top/link_bk_other.jpg) left top no-repeat;
}

.linkBox8 {
	background: url(../img/top/link_bk_other.jpg) left top no-repeat;
}
*/


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ブログお知らせ機能*/

#infoBlog {
	width: 100%;
	max-width: 1200px;
	/*min-width: 820px;*/
	margin: 30px auto 6.0rem;
	border: solid 1px #6f6f6f;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#infoBlog h3 {
	width: 100%;
	margin: 0px auto 10px;
	font-size: 22px;
	text-align: center;
    border-bottom: solid 1px #6f6f6f;
   	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.infoBlog_Wap {
/*	border: solid 1px #000;
	padding: 15px;*/

	margin: 0px auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.info_Line {
	margin-bottom: 5px;
	display: box;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

}

.info_Cat {
	width: 10%;
	padding: 5px;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.info_Date {
	width: 18%;
	/*padding: 5px;*/
	color: #888;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.infoTxt {
	width: 67%;
	padding: 5px;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.infoTxt a{
	color: #000;
}

.infoTxt a:hover{
/*	color: #e60012;
	text-decoration: underline;*/
}

.bkBlue {
	background-color: #3c5d94;
}

.bkRed {
	background-color: #c77874;
}

.bkYellow {
	background-color: #f1c015;
}

.bkGreen {
	background-color: #5f8c3e;
}

.infoLink a {
	display: block;
	color: #000;
	width: 300px;
	margin: 0px auto;
	padding: 10px 20px;
	text-align: center;
	border: solid 1px #e60012;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.infoLink a:hover {
	border: solid 1px #000;
	background-color: #585858;
	color: #fff;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

/*20210401 umeda*/
.subtxt {
	font-size: 0.8em;
}

@media handheld, only screen and (max-width: 870px) {
/*リンク枠*/
	.linkArea::before{
	  content:"";
	  display: block;
	  width:33%;
	  order:1;
	}
	.linkArea::after{
	  content:"";
	  display: block;
	  width:33%;
	}

	.linkBox {
		width: 33%;
		height: 33%;
		margin-bottom: 13px;
	}

	.linkBox a .txt {
		width: 100%;
		font-size: 2.0rem;
	}

	.linkBox a img {
		width: 60%;
	}



}

@media handheld, only screen and (max-width: 767px) {

/*PICK UP*/
	.puContentWap::before{
	  content:"";
	  display: block;
	  width: 32%;
	  order:1;
	}
	.puContentWap::after{
	  content:"";
	  display: block;
	  width: 32%;
	}

	.puBox {
		width: 32%;
		margin-bottom: 40px;
	}
}

@media handheld, only screen and (max-width: 600px) {
/*リンク枠*/
	.linkArea::before{
	  content:"";
	  display: block;
	  width:48%;
	  order:1;
	}
	.linkArea::after{
	  content:"";
	  display: block;
	  width:48%;
	}

	.linkBox {
		width: 48%;
		height: 48%;
		margin-bottom: 13px;
	}

	.linkBox a .txt {
		width: 100%;
		font-size: 1.6rem;
	}

	.linkBox a img {
		width: 60%;
	}
}

@media handheld, only screen and (max-width: 500px) {

/*PICK UP*/
	.puContentWap::before{
	  content:"";
	  display: block;
	  width: 48%;
	  order:1;
	}
	.puContentWap::after{
	  content:"";
	  display: block;
	  width: 48%;
	}

	.puBox {
		width: 48%;
		margin-bottom: 40px;
	}


}





